/* VIEW STYLES */

.view {
	width: auto;
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
	margin-top: 0px;
	margin-right: 1.5em;
	margin-bottom: 1.5em;
	margin-left: 0;
	padding:0;

}
.view .mask,.view .content {
   width: 100%;
   height: 250px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h3 {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	text-align: center;
	position: relative;
	padding: 10px;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
	line-height: 1.5;
	font-weight: 300;	/*border-bottom: 1px solid #FFFFFF;*/
}
.view p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	position: relative;
	color: #f5f5f5;
	line-height:1.4;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0;
	padding-top:0;
	margin-bottom:0;
	margin-top:0;
	text-align: center;
}
.view a.info {	
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	display: inline-block;
	text-decoration: none;
	padding: 7px 14px;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	background: #000;
	letter-spacing:1px;


}
.view a.info:hover {
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	color: #f5f5f5;
	font-size: 14px;
}

.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(230,189,74, 0.9);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h3 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h3,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
		
	@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { /* IPAD LANDSCAPE */
	.view {
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 1.5em;
	padding:0;
	margin-right:0;
	width:30%;

}

	.gallery {
    margin-bottom: 1em;
    padding-left: 0;
}

}		
		
		
		
@media (max-width: 979px) { /*IPAD*/
	.view {
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 1.5em;
	padding:0;
	margin-right:0;
	width:45%;

}
	.gallery {
    margin-bottom: 1em;
    padding-left: 0;
}
}	
		
		
				
				
	@media (max-width: 767px) { /*SMARTPHONE */
	
	.view {
	width:auto;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 0;
	padding:0;
	}


	}